html
{
    font-family: "Georgia", "sans-serif";
    background-color: #111;
    color: #DBE1E4;
}

body
{
    margin: 0 auto;
    text-align: justify;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
}

/* Common */

a, a:visited
{
    color: #ffb530;
    text-decoration: none;
}

a.current
{
    border-bottom: solid 1px #ffb530;
}

a:hover
{
    color: #337ECB;
    border-bottom: solid 1px #337ECB;
}

h1, h2, h3, h4, h5, h6
{
    font-weight: lighter;
    text-align: left;
    color: white;
}

h1
{
    margin-bottom: 50px;
}

h1, h2
{
    margin-top: 55px;
}

.center img
{
    vertical-align: top;
}

#content img
{
    border-radius: 3px;
}

#content .timestamp
{
    font-style: italic;
    margin-top: -40px;
    font-size: 0.8em;
}

.spacer
{
    margin-top: 50px;
    display: block;
}

/* Header */

#header
{
    width: 100%;
    margin-top: 10px;
    margin-bottom: 60px;
}

#header .title, .menu, .icons
{
    max-width: 700px; /* good looking on desktop, zoomed-up on mobile */
    margin: 0 auto;
    font-family: "Poiret One", "Georgia", "sans-serif";
}

#header .title
{
    font-size: 30px;
    letter-spacing: 2px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#header .title a
{
    color: #ffb530;
    text-decoration: none;
    border-bottom: none;
}

#header .menu ul
{
    margin: 0;
    padding: 0;
    float: left;
}

#header .menu li
{
    display: inline;
    margin-right: 15px;
    font-weight: normal;
}

#header .icons ul
{
    margin: 0;
    padding: 0;
    float: right;
}

#header .icons li
{
    display: inline;
    margin-right: 5px;
    list-style-type: none;
}

#header .icons a
{
    border-bottom: none;
}

#header .icons img
{
    width: 32px;
    height: 32px;
}

#header .icons img:hover
{
    opacity: 0.2;
}

/* Footer */

#footer
{
    max-width: 700px;
    margin: 0 auto;
    clear: both;
    padding-top: 20px;
    padding-bottom: 25px;
    text-align: left;
    font-size: 10px;
    font-style: italic;
    color: silver;
}

#footer a
{
    color: silver;
    border-bottom: none;
    text-decoration: underline;
}

/* Images */

img.logo
{
    width:   80px;
    height: 101px;
    float: left;
    margin-right: 20px;
}

img.square.small
{
    width: 50px;
    height: 50px;
}

img.square
{
    width: 100px;
    height: 100px;
}

img.landscape
{
    width: 348px;
    height: 267px;
    margin-bottom: 20px;
}

img.left
{
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

img.right
{
    float: right;
    margin-left: 10px;
}

img.clear
{
    clear: both;
}

img.center
{
    display: block;
    margin: 0 auto;
}

/* Lists */

li
{
    margin-bottom: 3px;
}

/* Content */

#content
{
    max-width: 700px; /* good looking on desktop */
    margin: 0 auto;
    margin-top: 20px;
    min-height: 500px;
    margin-bottom: 50px;
    font-size: 16px;
}

#content h1
{
    border-bottom: solid 1px #ffb530;
    width: 100%;
}

#content h1, h2, h3, h4
{
    clear: both;
}

#content p, li
{
    line-height: 1.5;
}

#content ul
{
    display: table;
}

#content code
{
    background: rgba(0, 0, 0, 0.5);
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-top: 3px;
    border-radius: 3px;
}

#content pre.code
{
    background: rgba(0, 0, 0, 0.5);
    border-radius: 3px;
    border-left: 5px solid #ffb530;
    padding: 10px;
    overflow: auto;
}

/* Gallery */

.gallery-carousel.wrapper
{
    clear: both;
}

.gallery-element
{
    display: inline-block;
    cursor: default;
}

.gallery-element:hover
{
    cursor: pointer;
}

img.gallery-element
{
    /*
    width: 110px;
    height: 85px;
    */
    width: 81px;
    height: 60px;
    margin-right: 4px;
    opacity: 1.0;
}

img.gallery-element.last
{
    margin-right: 0px;
}

img.gallery-element.selected
{
    opacity: 0.3;
}

/* Magic Card */

.cards-wrapper
{
    display: inline-block;
}

.card
{
    /* 3 per row
    width: 232px;
    height: 178px;
    */
    /* 2 per row
    */
    width: 348px;
    height: 267px;
    float: left;
    margin-right: -1px;
    margin-bottom: -1px;
    background: rgba(0, 0, 0, 0.05);
    overflow: hidden;
}

.card img
{
    width: 100%;
    height: 100%;
}

.card .desc
{
    padding: 10px;
    position: relative; /* oh god why */
    font-size: 12px;
    line-height: 1.3;
    margin-top: -270px;
}

.card .desc h3
{
    margin-top: 0px;
}

/* Codebox */

.codebox
{
    margin-top: 10px;
    /*margin-right: -2px;  /* borders */
    font-size: 12px;
    display: inline-block;
}

.codebox canvas
{
    width: 320px;
    height: 240px;
    /*border: solid 1px rgb(229, 229, 229);*/
    display: inline-block;
    float: left;
}

.codebox .CodeMirror
{
    width: 380px;
    height: 240px;  /* match canvas height (+2px for borders) */
    display: inline-block;
    float: left;
    margin-bottom: 20px;
}

.codebox > div /* first div == main container */
{
    /* border-radius: 16px; */
}

/* Disqus */

#disqus_thread
{
    margin-top: 30px;
}

/* Misc */

.empty_text
{
    width: 100px;
    display: inline-block;
    border-bottom: solid 1px black;
}

a.secret
{
    color: rgba(254, 254, 254, 1.0);
}

a.secret:hover
{
    text-decoration: none;
    cursor: help;
    border: none;
}

.print-only
{
    display: none;
}

.contact
{
    width: 100%;
    margin-bottom: -20px;
}

